#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-10-13 02:45+0200\n"
"PO-Revision-Date: 2002-10-28 20:10+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: konsole_mnu.cpp:102
msgid "New Session at Bookmark"
msgstr "Nauja sesija ties žymele"

#: konsole_mnu.cpp:131
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen ties %1"

#: konsolebookmarkmenu.cpp:94
msgid "Netscape Bookmarks"
msgstr "Netscape žymelės"
